using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using nspLable.Using;
public partial class Manage_MakeHtml_News_Detail : System.Web.UI.Page
{
     int ID=0;
    protected void Page_Load(object sender, EventArgs e)
    {

        if (Request.QueryString["id"] != null)
        {
            if (Base.GetRequest.isNum( Request.QueryString["id"]))
            {
                ID = Convert.ToInt32(this.Request.QueryString["id"]);
            }
        }

        if (!IsPostBack)
        {
            try
            { 
                if (ID != 0)
                    Bind();
                else
                    HttpContext.Current.Response.Write("<script>alert(\"您请求的页面不存在\");history.go(-1);</script>");
            }
            catch (Exception Ex)
            {
                Response.Redirect("~/Error.aspx");
            }
       }
    }

    private void Bind()
    {

        string WSbody = new nspLable.Using.Principal().GetTemplate("News_Detail");
        Response.Write(WSbody);
    
    }

}
